Subject: Re: Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip

From: "Jim Lee" <[email-masked]>
Date: Wed, 18 Sep 2002 21:18:57 +0000

Thanks a lot chris. I am sure that a lot of us would be benefitted by this.

I am trying to find a way if this file can be posted on the mod_ssl user's 
contribution area, http://www.modssl.org/contrib/ftp/contrib/

I have posed this question to our friends in the mod_ssl user community and 
i am hoping to hear shortly from them.

Bye,
-Jim.

--------------------------------------------------------------------
Jim and/or Paul,

I don't know how to contribute... I will find out, but it is late
and I want to go to bed.  Maybe someone can put these into
http://www.modssl.org/contrib/ftp/contrib/ for me.  And, someone
could shorten the path to the knowledge of how to submit the code
for contribution -- I tried ftp'ing and could not write (no
suprise).

I have binaries (untested) for the releases you are after.
(I am running Apache 2.0.40 but can easily build the code for these
versions - configuring and testing it is more work and I leave that
up to you).

If you have any problem with the code I will spend some more time on
it later in the evening - send me a note ([email-masked] or
[email-masked]).

http://tor.ath.cx/~hunter/apache/Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
http://tor.ath.cx/~hunter/apache/Openssl-0.9.6g-Win32.zip

I built the openssl with masm as well by the way.

chris

P.S.
I cannot handle a lot of traffic and suffer from (relatively) slow
transfer rate. (ADSL Modem with Sympatico)

>From: hunter Reply-To: [email-masked]
>To: [email-masked]
>Subject: Re: Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
>Date: Wed, 18 Sep 2002 05:51:56 -0400
>
>Jim Lee wrote:
>>Hi,
>>
>>Since i am a windows user, i am looking for an already compiled file:
>>Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
>>
>>Since i do not have any compilers installed, i would really appreciate if 
>>any of our UNIX friends could help our WINDOWS collegues and post the 
>>Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip file in the 
>>following location: http://www.modssl.org/contrib/ftp/contrib/
>>
>>Thanks,
>>
>>Bye,
>>-Jim.
>>
>>>From: Horst To: Jim Lee <[email-masked]>
>>>Subject: Re: Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
>>>Date: Tue, 17 Sep 2002 20:42:08 -0700 (PDT)
>>>
>>>Hi Jim,
>>>I didn't read all the previous messages and the reference to
>>>http://www.modssl.org/contrib/ftp/contrib/
>>>  but I'd guess you can google for the 3 independent files.
>>>That's how I found Apache_1.3.26 and Mod_SSL_2.8.10 recently.
>>>
>>>  - Horst (ohh, just realizing you are on Win - I am on linux and got the
>>>RPMs with no problem)
>>>
>>>
>>>On Wed, 18 Sep 2002, Jim Lee wrote:
>>>
>>> > I have been unable to find the file:
>>> >
>>> > Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
>>> >
>>> > at the following location:
>>> >
>>> > http://www.modssl.org/contrib/ftp/contrib/
>>> >
>>> > Any help from our fellow members in the group would be higly 
>>>appreciated in
>>> > view of the recent openSSL worm virus alerts.
>>> >
>>> > Thanks and Regards,
>>> >
>>> > Bye,
>>> > -Jim.
>>> >
>>> >
>>> > >From: Paul
>>
>>To: [email-masked]
>>
>>> > >Subject: Re: Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
>>> > >Date: Wed, 18 Sep 2002 09:02:41 +1200
>>> > >
>>> > > > Hi,
>>> > > >
>>> > > > I am looking for the following file:
>>> > > >
>>> > > >
>>> > > > Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
>>> > > >
>>> > > >
>>> > > > in the     http://www.modssl.org/contrib/ftp/contrib/       
>>>folder.
>>> > > >
>>> > > >
>>> > > > If anyone could contribute this file, i would highly appreciate 
>>>it.
>>> > > >
>>> > >
>>> > >Hi Jim,
>>> > >
>>> > >I'm looking for that file too!  Did you have any luck.
>>> > >
>>> > >Cheers, Paul.
>>> > >--
>>> >
>>> >
>>> >
>>> >
>>> > _________________________________________________________________
>>
>>
>>
>>
>>
>>
>>_________________________________________________________________
>>MSN Photos is the easiest way to share and print your photos: 
>>http://photos.msn.com/support/worldwide.aspx
>>
>>______________________________________________________________________
>>Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
>>User Support Mailing List                      [email-masked]
>>Automated List Manager                            [email-masked]
>>
>Jim and/or Paul,
>
>I don't know how to contribute... I will find out, but it is late and I 
>want to go to bed.  Maybe someone can put these into 
>http://www.modssl.org/contrib/ftp/contrib/ for me.  And, someone could 
>shorten the path to the knowledge of how to submit the code for 
>contribution -- I tried ftp'ing and could not write (no suprise).
>
>I have binaries (untested) for the releases you are after.
>(I am running Apache 2.0.40 but can easily build the code for these 
>versions - configuring and testing it is more work and I leave that up to 
>you).
>
>If you have any problem with the code I will spend some more time on it 
>later in the evening - send me a note ([email-masked] or 
>[email-masked]).
>
>http://tor.ath.cx/~hunter/apache/Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
>http://tor.ath.cx/~hunter/apache/Openssl-0.9.6g-Win32.zip
>
>I built the openssl with masm as well by the way.
>
>chris
>
>P.S.
>I cannot handle a lot of traffic and suffer from (relatively) slow transfer 
>rate. (ADSL Modem with Sympatico)
>
>
>
>
>______________________________________________________________________
>Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
>User Support Mailing List                      [email-masked]
>Automated List Manager                            [email-masked]

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]